caption: Restricted managed guest sessions
default: false
desc: |-
  The policy only applies to managed guest sessions. It has to be enabled for Imprivata's shared workstation mode to allow in-session user switches.
        Setting the policy to True will forcefully override certain policies for features, which persist sensitive user data and are not handled by the clean-up mechanism used for in-session user switches with Imprivata shared workstation mode.
        Setting the policy to False or leaving it unset will not override any policies.
device_only: true
example_value: true
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Enable restricted managed guest session.
  value: true
- caption: Disable restricted managed guest session.
  value: false
owners:
- mpetrisor@chromium.org
- hendrich@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:96-
tags: []
type: main
